<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="900,480" caption="0,0,0,30">
	<Font name="宋体" size="12" bold="true" />
	<Font name="宋体" size="14" bold="true" />
	<Font name="宋体" size="16" bold="true" />
	<Font name="宋体" size="18" bold="true" />
	<Font name="宋体" size="30" bold="true" />
	<Include source="login\scrollbar.xml" />
	<Container name="entireCon">
		<HorizontalLayout name="entireUI" bkimage="file='login\selfupdate.png' corner='4,4,4,4'">
			<List name="friendnamelistVL" width="180" bkcolor="0xFF0080C0" header="hidden" itemhotbkcolor="0x64808080" vscrollbar="true" menu="true">
			</List>
			<VerticalLayout name="chatprimeVL">
				<HorizontalLayout name="myinfoHL" height="70">
					<VerticalLayout name="myinfoVL" width="200" inset="10,8,0,0">
						<Button name="chattarget" text="" width="180" height="32" align="left" font="3"/>
					</VerticalLayout>
					<VerticalLayout>
					</VerticalLayout>
					<VerticalLayout name="basicbuttonVL" width="100">
						<Button name="minBtn" float="true" pos="0,1,0,0" width="29" height="19" normalimage="file='common\minBtn.png' source='0,0,29,19'" hotimage="file='common\minBtn.png' source='0,19,29,38'" pushedimage="file='common\minBtn.png' source='0,38,29,57'" />
						<Button name="maxBtn" float="true" pos="30,1,0,0" width="29" height="19" align="right" normalimage="file='common\maxBtn.png' source='0,0,29,19'" hotimage="file='common\maxBtn.png' source='0,19,29,38'" pushedimage="file='common\maxBtn.png' source='0,38,29,57'"/>
						<Button name="restoreBtn" visible="false" float="true" pos="30,1,0,0" width="29" height="19" align="right" normalimage="file='common\restoreBtn.png' source='0,0,29,19'" hotimage="file='common\restoreBtn.png' source='0,19,29,38'" pushedimage="file='common\restoreBtn.png' source='0,38,29,57'"/>		
						<Button name="closeBtn" float="true" pos="60,1,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout bkcolor1="0xFFAAAAAA" height="1"/>
				<HorizontalLayout name="chatshowandinputHL">
					<VerticalLayout name="friendlistVL">
						<TabLayout name="chatshowTab" padding="2,2,2,2">
						</TabLayout>
						<HorizontalLayout bkcolor1="0xFFAAAAAA" height="1"/>
						<TabLayout name="chatinputTab" height="130" padding="2,2,2,2">		
						</TabLayout>
						<HorizontalLayout bkcolor1="0xFFAAAAAA" height="1"/>
						<HorizontalLayout height="46" inset="0,4,0,0">
							<Label name=""/>
							<Button name="closecurrent" text="Close" width="90" height="40" textcolor="0x00FFFFFF" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
							<Button name="send" text="Send" width="90" height="40" textcolor="0x00FFFFFF" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout name="avatarVL" width="280" bkcolor="0xFF0080C0">
						<Label name="entireavatar" height="380" imagepath="file='avatar\avatar_%d.png' source='0,0,280,380'"/>
					</VerticalLayout>
				</HorizontalLayout>				
			</VerticalLayout>
		</HorizontalLayout>
	</Container>
</Window>